<footer class="navbar-default navbar-fixed-bottom">
      <div style="background-color: #333;" class="container-fluid text-center">
        <span><strong style="color: #008080;">© 2017 Copyright: RHM80 </strong></span>
      </div>
</footer>
